.elementor-1528 .elementor-element.elementor-element-e35b337 {
    padding: 0px 0px 25px 0px;
}

.elementor-1528 .elementor-element.elementor-element-2235ed3>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-02fc004 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-582b238>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-c541ae2 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-527d5ad>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-1528 .elementor-element.elementor-element-01f2a34 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-a48fcf3 {
    color: #D4D4D4;
}

.elementor-1528 .elementor-element.elementor-element-a48fcf3>.elementor-widget-container {
    margin: 22px 25px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button {
    justify-content: center;
    --border-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .button__text {
    justify-content: center;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button,
.elementor-1528 .elementor-element.elementor-element-2fc957c.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c:not(.has-bg_animation) .wgl-button {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c.has-bg_animation .wgl-button::after {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c.has-bg_animation .wgl-button {
    background-color: transparent !important;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button:hover,
.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button:focus {
    background-color: #02010100;
    --border-color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c.has-bg_animation .wgl-button:hover::after,
.elementor-1528 .elementor-element.elementor-element-2fc957c.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button:hover .elementor-icon,
.elementor-1528 .elementor-element.elementor-element-2fc957c .wgl-button:focus .elementor-icon {
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-1528 .elementor-element.elementor-element-2fc957c>.elementor-widget-container {
    margin: 14px 0px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-4301632 {
    --divider-border-style: solid;
    --divider-color: #FFFFFF4D;
    --divider-border-width: 1px;
}

.elementor-1528 .elementor-element.elementor-element-4301632 .elementor-divider-separator {
    width: 100%;
}

.elementor-1528 .elementor-element.elementor-element-4301632 .elementor-divider {
    padding-top: 0px;
    padding-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-4aa2a05 {
    margin-top: 36px;
    margin-bottom: 0px;
    padding: 0px 0px 25px 0px;
}

.elementor-1528 .elementor-element.elementor-element-c151417>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-05d43e4 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-9f926c7>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-ec3bb13 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-f43c970>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-1528 .elementor-element.elementor-element-96f04d1 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-66fd220 {
    color: #D4D4D4;
}

.elementor-1528 .elementor-element.elementor-element-66fd220>.elementor-widget-container {
    margin: 22px 25px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button {
    justify-content: center;
    --border-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .button__text {
    justify-content: center;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button,
.elementor-1528 .elementor-element.elementor-element-9920c9b.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b:not(.has-bg_animation) .wgl-button {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b.has-bg_animation .wgl-button::after {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b.has-bg_animation .wgl-button {
    background-color: transparent !important;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button:hover,
.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button:focus {
    background-color: #02010100;
    --border-color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b.has-bg_animation .wgl-button:hover::after,
.elementor-1528 .elementor-element.elementor-element-9920c9b.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button:hover .elementor-icon,
.elementor-1528 .elementor-element.elementor-element-9920c9b .wgl-button:focus .elementor-icon {
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-1528 .elementor-element.elementor-element-9920c9b>.elementor-widget-container {
    margin: 14px 0px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-ca2c9f0 {
    --divider-border-style: solid;
    --divider-color: #FFFFFF4D;
    --divider-border-width: 1px;
}

.elementor-1528 .elementor-element.elementor-element-ca2c9f0 .elementor-divider-separator {
    width: 100%;
}

.elementor-1528 .elementor-element.elementor-element-ca2c9f0 .elementor-divider {
    padding-top: 0px;
    padding-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-2775d26 {
    margin-top: 36px;
    margin-bottom: 0px;
    padding: 0px 0px 25px 0px;
}

.elementor-1528 .elementor-element.elementor-element-11cd303>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-0629b26 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-a4ff8f5>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-d62b0ba {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-3dfec09>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-1528 .elementor-element.elementor-element-80fa60d {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-1392eb5 {
    color: #D4D4D4;
}

.elementor-1528 .elementor-element.elementor-element-1392eb5>.elementor-widget-container {
    margin: 22px 25px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button {
    justify-content: center;
    --border-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .button__text {
    justify-content: center;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button,
.elementor-1528 .elementor-element.elementor-element-8199421.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-8199421:not(.has-bg_animation) .wgl-button {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-8199421.has-bg_animation .wgl-button::after {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-8199421.has-bg_animation .wgl-button {
    background-color: transparent !important;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button:hover,
.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-8199421.has-bg_animation .wgl-button:hover::after,
.elementor-1528 .elementor-element.elementor-element-8199421.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button:hover .elementor-icon,
.elementor-1528 .elementor-element.elementor-element-8199421 .wgl-button:focus .elementor-icon {
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-1528 .elementor-element.elementor-element-8199421>.elementor-widget-container {
    margin: 14px 0px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-3a62100 {
    --divider-border-style: solid;
    --divider-color: #FFFFFF4D;
    --divider-border-width: 1px;
}

.elementor-1528 .elementor-element.elementor-element-3a62100 .elementor-divider-separator {
    width: 100%;
}

.elementor-1528 .elementor-element.elementor-element-3a62100 .elementor-divider {
    padding-top: 0px;
    padding-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-c34f6dd {
    margin-top: 36px;
    margin-bottom: 0px;
    padding: 0px 0px 25px 0px;
}

.elementor-1528 .elementor-element.elementor-element-41026ce>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-1528 .elementor-element.elementor-element-4ad1799 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-a945d53>.elementor-element-populated {
    padding: 0px 15px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-b822a26 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-0647002>.elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-1528 .elementor-element.elementor-element-9ab0664 {
    color: #AAAAAA;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.elementor-1528 .elementor-element.elementor-element-d4470e9 {
    color: #D4D4D4;
}

.elementor-1528 .elementor-element.elementor-element-d4470e9>.elementor-widget-container {
    margin: 22px 25px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button {
    justify-content: center;
    --border-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .button__text {
    justify-content: center;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button,
.elementor-1528 .elementor-element.elementor-element-85c9dc7.has-separate_icon .media-wrapper {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .elementor-widget-container .wgl-button {
    color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7:not(.has-bg_animation) .wgl-button {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7.has-bg_animation .wgl-button::after {
    background-color: #333333;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7.has-bg_animation .wgl-button {
    background-color: transparent !important;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button:hover,
.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button:focus {
    background-color: #02010100;
    --border-color: #FFFFFF;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7.has-bg_animation .wgl-button:hover::after,
.elementor-1528 .elementor-element.elementor-element-85c9dc7.has-bg_animation .wgl-button:focus::after {
    background-color: #02010100;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button:hover .elementor-icon,
.elementor-1528 .elementor-element.elementor-element-85c9dc7 .wgl-button:focus .elementor-icon {
    color: #1e76bb;
    fill: #1e76bb;
    --icon-rotate: 0deg;
}

.elementor-1528 .elementor-element.elementor-element-85c9dc7>.elementor-widget-container {
    margin: 14px 0px 0px 0px;
}

.elementor-1528 .elementor-element.elementor-element-beb821b {
    --divider-border-style: solid;
    --divider-color: #FFFFFF4D;
    --divider-border-width: 1px;
}

.elementor-1528 .elementor-element.elementor-element-beb821b .elementor-divider-separator {
    width: 100%;
}

.elementor-1528 .elementor-element.elementor-element-beb821b .elementor-divider {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media(min-width:768px) {
    .elementor-1528 .elementor-element.elementor-element-2235ed3 {
        width: 17%;
    }

    .elementor-1528 .elementor-element.elementor-element-5edccb4 {
        width: 62%;
    }

    .elementor-1528 .elementor-element.elementor-element-582b238 {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-527d5ad {
        width: 61%;
    }

    .elementor-1528 .elementor-element.elementor-element-81bb2aa {
        width: 20.666%;
    }

    .elementor-1528 .elementor-element.elementor-element-c151417 {
        width: 17%;
    }

    .elementor-1528 .elementor-element.elementor-element-4bcdb68 {
        width: 62%;
    }

    .elementor-1528 .elementor-element.elementor-element-9f926c7 {
        width: 39%;
    }

    .elementor-1528 .elementor-element.elementor-element-f43c970 {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-25141fa {
        width: 20.666%;
    }

    .elementor-1528 .elementor-element.elementor-element-11cd303 {
        width: 17%;
    }

    .elementor-1528 .elementor-element.elementor-element-abd4f97 {
        width: 62%;
    }

    .elementor-1528 .elementor-element.elementor-element-a4ff8f5 {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-3dfec09 {
        width: 61%;
    }

    .elementor-1528 .elementor-element.elementor-element-9c881a1 {
        width: 20.666%;
    }

    .elementor-1528 .elementor-element.elementor-element-41026ce {
        width: 17%;
    }

    .elementor-1528 .elementor-element.elementor-element-129ba63 {
        width: 62%;
    }

    .elementor-1528 .elementor-element.elementor-element-a945d53 {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-0647002 {
        width: 61%;
    }

    .elementor-1528 .elementor-element.elementor-element-6ed0364 {
        width: 20.666%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-1528 .elementor-element.elementor-element-2235ed3 {
        width: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-5edccb4 {
        width: 75%;
    }

    .elementor-1528 .elementor-element.elementor-element-81bb2aa {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-c151417 {
        width: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-4bcdb68 {
        width: 75%;
    }

    .elementor-1528 .elementor-element.elementor-element-25141fa {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-11cd303 {
        width: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-abd4f97 {
        width: 75%;
    }

    .elementor-1528 .elementor-element.elementor-element-9c881a1 {
        width: 100%;
    }

    .elementor-1528 .elementor-element.elementor-element-41026ce {
        width: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-129ba63 {
        width: 75%;
    }

    .elementor-1528 .elementor-element.elementor-element-6ed0364 {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-1528 .elementor-element.elementor-element-e35b337 {
        padding: 0px 0px 40px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-81bb2aa>.elementor-element-populated {
        margin: 0% 0% 0% 25%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-4aa2a05 {
        padding: 0px 0px 40px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-25141fa>.elementor-element-populated {
        margin: 0% 0% 0% 25%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-2775d26 {
        padding: 0px 0px 40px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-9c881a1>.elementor-element-populated {
        margin: 0% 0% 0% 25%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 25%;
    }

    .elementor-1528 .elementor-element.elementor-element-c34f6dd {
        padding: 0px 0px 40px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-6ed0364>.elementor-element-populated {
        margin: 0% 0% 0% 25%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 25%;
    }
}

@media(max-width:767px) {
    .elementor-1528 .elementor-element.elementor-element-582b238>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-c541ae2>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-527d5ad>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-01f2a34>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-81bb2aa>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }

    .elementor-1528 .elementor-element.elementor-element-9f926c7>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-ec3bb13>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-f43c970>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-96f04d1>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-25141fa>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }

    .elementor-1528 .elementor-element.elementor-element-a4ff8f5>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-d62b0ba>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-3dfec09>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-80fa60d>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-9c881a1>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }

    .elementor-1528 .elementor-element.elementor-element-a945d53>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-b822a26>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-0647002>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-9ab0664>.elementor-widget-container {
        margin: 15px 0px 0px 0px;
    }

    .elementor-1528 .elementor-element.elementor-element-6ed0364>.elementor-element-populated {
        margin: 0% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
    }
}